@import url("https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Lobster Two", serif;
}
.navbar {
  width: 100%;
  height: 10rem;
  background: hsla(166, 100%, 50%, 1);
  background: linear-gradient(
    90deg,
    hsla(166, 100%, 50%, 1) 44%,
    hsla(111, 100%, 50%, 1) 100%
  );
  background: -moz-linear-gradient(
    90deg,
    hsla(166, 100%, 50%, 1) 44%,
    hsla(111, 100%, 50%, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    hsla(166, 100%, 50%, 1) 44%,
    hsla(111, 100%, 50%, 1) 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#00FFC3", endColorstr="#26FF00", GradientType=1 );
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
}
.navbar a {
  text-decoration: none;
  font-size: 1.62rem;
}
.navbar a:hover {
  color: #bd0052;
  text-decoration: underline;
}
.about{
  width:100%;
  height:auto;
  padding:1rem;
   border:32px solid transparent;
  border-image:linear-gradient(45deg, #ff9933, #ffffff, #138808) 1;
  border-image: url("https://tse4.mm.bing.net/th/id/OIP.UlZhTSVZBkhKQjvC1yBZdwHaHa?rs=1&pid=ImgDetMain&o=7&rm=3") 
 30 round;}

.container{
  display:flex;
  justify-content:center;
  align-items:stretch;
  gap:1.25rem;
  flex-wrap:wrap;
  padding:1.25rem;
}
.card{
  width:20rem;
  background-color:#1234;
  border-radius:12px;
  overflow:hidden;
  box-shadow:0px 4px 12px rgba(0,0,0,0.5);
transition:transform 0.3s ease,box-shadow 0.3s ease;
  cursor:pointer;
}
.img-box img{
  width:100%;
  height:12rem;
  object-fit:cover;
  display:block;
}
.card:hover{
  transform:translateY(-8px);
  box-shadow:0px 4px 20px rgba(0,0,0,0.5);
}
.social-media{
  display:flex;
  justify-content:space-around;
  padding:1rem;
}
.social-media i{
  font-size:2.5rem;
}
.footer-content p{
  text-align:center;
  padding:1rem;
}
.custom-shape-divider-bottom-1743891423{
  background:#bde0fe
}